/* Start Viewport desktop */
#boxTool_76 { top:11px; left:0px; width:470px; height:400px; z-index:107; }
#txtBox_77 { top:0px; left:0px; width:484px; height:260px; z-index:109; }
#txtBox_81 { top:638px; left:0px; width:460px; height:318px; z-index:110; }
#photogallery_83 { top:655px; left:490px; width:490px; height:325px; z-index:111; }
#photogallery_83 .wsg-thumb-container { width:50%; height:50%; }
#photogallery_83 .tc-1 img { margin-top:-41px; margin-left:0px; width:245px; height:245px; }
#photogallery_83 .tc-2 img { margin-top:0px; margin-left:0px; width:245px; height:163px; }
#photogallery_83 .tc-3 img { margin-top:0px; margin-left:-83px; width:412px; height:163px; }
#photogallery_83 .tc-4 img { margin-top:0px; margin-left:0px; width:245px; height:163px; }
#imageContainer_68 { top:0px; left:0px; width:100%; height:600px; z-index:103; }
#boxTool_84 { top:987px; left:0px; width:100%; height:197px; z-index:112; }
#stripTool_88 { top:600px; left:0px; width:100%; height:410px; z-index:102; }
#body-content { height:1186px; }
#btnTool_88 { top:146px; left:18px; width:220px; height:70px; z-index:108; }
#btnTool_88 .wseT { line-height:70px; }
#txtBox_89 { top:290px; left:1px; width:326px; height:56px; z-index:117; }
#imageContainer_92 { top:987px; left:-3px; width:201px; height:197px; z-index:113; }
#imageContainer_92 img { width:201px; height:220px; margin-top:-12px; margin-left:0px; }
#txtBox_93 { top:1001px; left:207px; width:212px; height:44px; z-index:114; }
#txtBox_94 { top:1097px; left:198px; width:262px; height:44px; z-index:115; }
#btnTool_95 { top:146px; left:18px; width:220px; height:70px; z-index:120; }
#btnTool_95 .wseT { line-height:70px; }
#hitCounter_95 { top:55px; left:568px; width:396px; height:150px; z-index:122; }
#txtBox_96 { top:11px; left:713px; width:425px; height:50px; z-index:121; }
#imageContainer_97 { top:1045px; left:594px; width:167px; height:139px; z-index:116; }
#imageContainer_97 img { width:186px; height:139px; margin-top:0px; margin-left:-9px; }
#txtBox_99 { top:1001px; left:594px; width:212px; height:44px; z-index:118; }
#imageContainer_102 { top:987px; left:781px; width:199px; height:199px; z-index:119; }
#imageContainer_102 img { width:225px; height:199px; margin-top:0px; margin-left:-13px; }
body {  }
/* End Viewport desktop */
